	/*
Theme Name:     JOY 94.9
Theme URI:      http://joy.org.au/
Description:    JOY 94.9 Child theme for the Morning Theme from WPzoom.com
Author:         Avi Miller
Template:       morning
Version:        2.0.5
*/

/* JOY Standard Background Settings */

html {
    height: 100%;
    background:
        url("/wp-content/themes/joy-public-website-joy949-theme/images/joy-bottom-right-corner.png") bottom right no-repeat,
        linear-gradient(to bottom, #1e5799 0%,#7db9e8 100%) top left no-repeat;
    background-color: #666;
    background-attachment: fixed;
}


/* JOY of Summer Background Settings */
/*
html {
    height: 100%;
    background:
        url("/wp-content/themes/joy-public-website-joy949-theme/images/joy-summer-2017.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
*/

body {

    background-color: transparent;

}

dd { margin-left: 40px; }

#pre-header {
    font-size: 14px;
}

a{color:#d5007f;}
a:hover, a:focus{color:#d5007f;}#menu-main a:hover, #menu-main a:focus, #menu-main li.current-menu-item a, #menu-main a:active, #menu-main li.current-item a{color:#f5b1db;}
#navbar-main{background-color:#00002c;}
#pre-header a:hover, #pre-header a:focus{color:#f5b1db;}
.post-content{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}

header#header {
	background: none;
}

#logo {
    margin-right: 0;
}

.header-banner {
    margin-left: 0;
    padding-top: 10px;
}

#navbar-main {
    background: #00002c url(images/back-menu.png) repeat-x top left;
}

#footer .wrapper-copy {
	background-color: #00002b;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #f5b1db;
	text-decoration: none;
}

footer .copy a {
	color: #f5b1db;
}

footer .copy a:hover {
	text-decoration: underline;
}

#footer-menu li {
	list-style-type: none;
	display: inline;
	padding-right: 20px;
	font-size: 16px;
	letter-spacing: 0;
}

div.navigation .current {
    background-color: #f5b1db;
}

div.navigation a:hover {
    background-color: #f5b1db;
}

.post-content a:hover, .post-content a:focus,
.wrapper-aside a:hover, .wrapper-aside a:focus {
    text-decoration: underline;
}

.posts-archive .title-post a:hover,
.posts-archive .title-post a:focus {
	color: #d5007f;
}

.post-meta a:hover, .post-meta a:focus {
    text-decoration: none;
    border-bottom: 1px solid #d5007f;
}

.featured-post .title-post a:hover,
.featured-post .title-post a:focus,
.wpzoom-related-post .title-post a:hover,
.wpzoom-related-post .title-post a:focus {
	color: #f5b1db;
}

table { border-collapse: collapse; border-spacing: 0; }
th { text-align: left; }
tr, th, td { padding-right: 1.625em; border-bottom: 1px solid #EAE7DE; }
td { vertical-align: top; }


/* JOY Specifc Styles */

input, textarea {
    border-color: #757575;
}

.joy-now-next li {
    padding-bottom: 10px;
}

footer .bulletproof {
	float: right;
}

.title-joy-program-info {
    margin-bottom: 0px;
}

.post-meta-joy-program-info {
    line-height: 1.5em;
}

.textwidget {
    margin-left: auto;
    margin-right: auto;
}

li.latest-track {
    clear: both;
    height: 100px;
}

/* Rapid Twitter Widget */
.tweet {
  margin-bottom: 1em;
}

.tweet__datestamp {
  display:block;
  text-align:right;
}

/* possibly even */
.tweet__datestamp::before {
  content: '- ';
  display: inline;
}

.joy-pink { color: #d5007f; }
.joy-pink-light { color: #f5b1db; }
.joy-blue { color: #154fa0; }


/* Image Captions */
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 2px;
	background-color: #f0f0f0;
}


.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	vertical-align: middle;
	text-align: center;
}

/* Hide Scheduled Content Countdown */
.scheduled-closed {
	display: none;
}

.scheduled-timer {
	display: none;
}

/* Advanced Menu Widget */

.post-content ul.sub-menu {
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}

.post-content ul.sub-menu li.menu-item {
	list-style-position: outside !important;
	list-style-type: square !important;
}

ul.sub-menu {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}

ul.sub-menu li.menu-item {
	list-style-position: outside !important;
	list-style-type: square !important;
}

/* Responsive Table for Program Grid */
.grid-container {
  margin: 0;
}

.joy-program-grid {
  width: 100%;
  margin-bottom: 1.5em;
}

.joy-program-grid thead {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.joy-program-grid thead th {
  background-color: #1d96b2;
  font-weight: normal;
  text-align: center;
  color: white;
}

.joy-program-grid thead th:first-of-type {
  text-align: left;
  background-color: transparent;
  border: none;
}

.joy-program-grid thead th:last-of-type {
  text-align: left;
  background-color: transparent;
  border: none;
}

.joy-program-grid tbody,
.joy-program-grid tr,
.joy-program-grid th,
.joy-program-grid td {
  display: block;
  padding: 0;
  text-align: left;
  white-space: normal;
  empty-cells: hide;
}

.joy-program-grid th,
.joy-program-grid td {
  padding: .5em;
  vertical-align: text-top;
}

.joy-program-grid tbody tr {
  margin-bottom: 1em;
}

.joy-program-grid tbody td {
  text-align: right;
  border: 1px solid #1d96b2;
}

.joy-program-grid .program .showname {
    border-bottom: 1px dashed #c0c0c0;
}

.joy-program-grid .program .description {
    font-size: .8em;
}

.joy-program-grid .program .hosts {
    font-size: .8em;
    font-weight: bold;
}

.joy-program-grid tbody th[scope="row"] {
  background-color: #1d96b2;
  color: white;
}

.joy-program-grid tbody th[scope="col"] {
  background-color: #1d96b2;
  color: white;
}

.joy-program-grid tbody td[data-title]:before {
  content: attr(data-title);
  float: left;
  font-size: .8em;
}

.joy-program-grid tbody th.hide {
    display: none;
}

@media screen ad (max-width: 768px) {

    .joy-program-grid tbody th[scope="row"]:last-of-type {
        display: none;
    }

    .joy-program-grid tbody td[data-title]:before {
        font-size: 1em;
    }

    .joy-program-grid tbody tr[data-hour]:before {
        font-size: 1em;
    }

    .joy-program-grid .program .description {
        display: none;
    }

    .joy-program-grid th,
    .joy-program-grid td {
        padding: .75em .5em;
    }

    .joy-program-grid tbody th.hide {
        display: none;
    }

}


@media screen and (min-width: 1024px) {

    .joy-program-grid tbody th[scope="row"]:last-of-type {
        display: table-cell;
        background-color: transparent;
    }

    .joy-program-grid tbody td {
        text-align: left;
    }

    .joy-program-grid thead {
        position: relative;
        clip: auto;
        height: auto;
        width: auto;
        overflow: auto;
    }
    .joy-program-grid tr {
        display: table-row;
    }

    .joy-program-grid th,
    .joy-program-grid td {
        display: table-cell;
        padding: .5em;
    }

    .joy-program-grid tbody {
        display: table-row-group;
    }

    .joy-program-grid tbody tr {
        display: table-row;
    }

    .joy-program-grid tbody th[scope="row"] {
        background-color: transparent;
        color: #5e5d52;
        text-align: left;
    }

    .joy-program-grid tbody td[data-title]:before {
        content: none;
    }

    .joy-program-grid tbody th.hide {
        display: none;
    }


}
